Subject: Re: bug#18815: 25.0.50; emacs crash
From: Eli Zaretskii <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 13 Oct 2019 10:11:23 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Sun, 13 Oct 2019 03:30:48 +0200
> 
> Yagnesh Raghava Yakkala <[email-masked]> writes:
> 
> > Hello Eli,
> >
> > On Oct 28 2014, Eli Zaretskii <[email-masked]> wrote:
> >
> >> Please do.  But I also need a way to re-run Emacs again on that
> >> machine, and I need a reproducible recipe (on that machine) in order
> >> to see how this bug develops.
> >
> > Sent details offline.
> 
> This was the final message in this bug report.
> 
> Was there any further progress made?  It's four years ago now, so it
> seems unlikely that more could be done at this point if it didn't happen
> back then.

My records indicate that this bug was fixed by commit b6a7474.
Yagnesh told me that change fixed the crashes, and I asked him
(off-list) to close the bug report, but that never happened.

So I'm closing this bug now.  Thanks.